Ga naar inhoud

Beveiligingslek in Firefox en Tor Browser gedicht


Aanbevolen berichten

Er zijn nieuwe versies van Firefox, Firefox ESR en Tor Browser verschenen waarin een beveiligingslek is gedicht. Bij bepaalde grafische bewerkingen kan zich een "potentieel te misbruiken crash" voordoen. Mozilla heeft de kwetsbaarheid als "high" beoordeeld.

Via dergelijke kwetsbaarheden kan een aanvaller gevoelige data van websites in andere vensters stelen of data of code in die sites injecteren. Alleen het bezoeken van een gehackte of kwaadaardige website is hierbij voldoende om de aanval uit te voeren. Daarnaast zijn er verschillende bugs in Firefox verholpen. Gebruikers krijgen het advies om te updaten naar Firefox 59.0.2, Firefox ESR 52.7.3 of Tor Browser 7.5.3, wat via de automatische updatefunctie van de browsers kan.

 

 

bron: security.nl

Link naar reactie
Delen op andere sites


 Delen

×
×
  • Nieuwe aanmaken...